## calendar-backend 0.8-7

=== debian/changelog ===
calendar-backend (0.8-7) unstable; urgency=low

  * Fixes: MB#12682 - calendar-backend's ICalConverter class does not export proper iCal data

 -- Tempura San <tempura.san@gmail.com>  Tue, 29 Jan 2013 19:45:00 +0100

calendar-backend (0.8-6+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    version has been changed to 0.8-6+0m5

 -- Piyush Laddha <ext-piyush.laddha@nokia.com>  Tue, 27 Jul 2010 14:16:40 +0300

calendar-backend (0.8-6) unstable; urgency=low

  * Fixes: NB#178453 - Unable to sync calendar task when device has a task

 -- Alexey Khoraskin <Alexey.Horaskin@teleca.com>  Thu, 22 Jul 2010 12:38:51 +0400

calendar-backend (0.8-5) unstable; urgency=low

  * Fixes: NB#175042 - Change the widget to set alarm for birthday and full day

 -- Alexey Khoraskin <Alexey.Horaskin@teleca.com>  Tue, 29 Jun 2010 12:32:10 +0400

calendar-backend (0.8-4) unstable; urgency=low

  * Fixes: NB#163485 - Imported calendar events are not deleted in outlook

 -- Alexey Khoraskin <Alexey.Horaskin@teleca.com>  Fri, 11 Jun 2010 11:52:24 +0400

calendar-backend (0.8-3) unstable; urgency=low

  * Fixes: NB#149615 - An all day event is appearing one day extra after sync
  * Fixes: NB#149545 - Incorrect Alarms for synchronized events

 -- Alexey Khoraskin <Alexey.Horaskin@teleca.com>  Thu, 10 Jun 2010 14:47:25 +0400

calendar-backend (0.8-2) unstable; urgency=low

  * Fixes: NB#160847 - Birthday appears in the day before

 -- Alexey Khoraskin <Alexey.Horaskin@teleca.com>  Tue, 08 Jun 2010 16:14:12 +0400

calendar-backend (0.8-1) unstable; urgency=low

  * Fixes: NB#158559 - Priority field shall be updated
  * Fixes: NB#156938 - CMulticalendar::getComponentsAllCalendars incorrect
  * Fixes: NB#157079 - API to fetch calendar entries by text needed
  * Fixes: NB#152824 - Task Alarms can easily dissappear after backup, reboot

 -- Alexey Khoraskin <Alexey.Horaskin@teleca.com>  Fri, 28 May 2010 09:40:38 +0400

calendar-backend (0.6-23) unstable; urgency=low

  * Fixes: NB#164088 - fake journal by CCalendarDB::initDB() should be disabled

 -- Alexey Khoraskin <Alexey.Horaskin@teleca.com>  Wed, 14 Apr 2010 09:06:21 +0400

calendar-backend (0.6-22) unstable; urgency=low

  * Fixes: NB#158802 Calendar alarm notification dismissed with two
    clicks on tapping Stop/snooze button

 -- Alexey Khoraskin <Alexey.Horaskin@teleca.com>  Fri, 05 Mar 2010 16:34:18 +0300

calendar-backend (0.6-21) unstable; urgency=low

  * Create branch for PR1.2

 -- Alexey Khoraskin <Alexey.Horaskin@teleca.com>  Thu, 04 Mar 2010 11:35:48 +0300

calendar-backend (0.7-10) unstable; urgency=low

  * Fixes: NB#155163 - All-day Event Alarm time is not updated correctly
  * Fixes: NB#154355 - Event Alarm time is not updated when sync with S60 Phone
  * Fixes: NB#149615 - An all day event is appearing one day extra after sync
  * Fixes: NB#164402 - Performace is slow after synced 1000 contacts

 -- Alexey Khoraskin <Alexey.Horaskin@teleca.com>  Wed, 05 May 2010 11:00:27 +0400

calendar-backend (0.7-9) unstable; urgency=low

  * Fixes: NB#142443 - calendar got duplicated entries after performing maesync
  * Fixes: NB#148093 - recurrent event: exception for the first event is ignored
  * Fixes: NB#164475 - fake journal by CCalendarDB::initDB() should be disabled
  * Fixes: NB#129684 - No Conflict Resolution dialogue is displayed

 -- Alexey Khoraskin <Alexey.Horaskin@teleca.com>  Fri, 16 Apr 2010 09:39:20 +0400

calendar-backend (0.7-8) unstable; urgency=low

  * Fixes: NB#157079 - API to fetch calendar entries by text needed

 -- Alexey Khoraskin <Alexey.Horaskin@teleca.com>  Mon, 05 Apr 2010 10:50:18 +0400

calendar-backend (0.7-7) unstable; urgency=low

  * Fixes: NB#162185 - Imported calendar events are not deleted in outlook
  * Fixes: NB#149545 - Incorrect Alarms for synchronized events 
  * Fixes: NB#158559 - Priority field shall be updated

 -- Alexey Khoraskin <Alexey.Horaskin@teleca.com>  Wed, 31 Mar 2010 11:51:33 +0400

calendar-backend (0.7-6) unstable; urgency=low

  * Fixes: NB#158850 - Biweekly recurring event gets sunday in the wrong week
  * Fixes: NB#156938 - CMulticalendar::getComponentsAllCalendars incorrect

 -- Alexey Khoraskin <Alexey.Horaskin@teleca.com>  Wed, 24 Mar 2010 14:16:23 +0300

calendar-backend (0.7-5) unstable; urgency=low

  * Fixes: NB#152824 - Task Alarms can easily dissappear after reboot

 -- Alexey Khoraskin <Alexey.Horaskin@teleca.com>  Mon, 22 Mar 2010 11:11:58 +0300

calendar-backend (0.7-4) unstable; urgency=low

  * Fixes: NB#160847 - Birthday appears in the day before

 -- Alexey Khoraskin <Alexey.Horaskin@teleca.com>  Wed, 17 Mar 2010 18:32:55 +0300

calendar-backend (0.7-3) unstable; urgency=low

  * Fixes: NB#160362 - Crash observed while deleting the N900 Calendar

 -- Alexey Khoraskin <Alexey.Horaskin@teleca.com>  Wed, 17 Mar 2010 14:03:09 +0300

calendar-backend (0.7-2) unstable; urgency=low

  * Fixes: NB#162226 - Calendar alarm notification dismissed with two clicks

 -- Alexey Khoraskin <Alexey.Horaskin@teleca.com>  Fri, 05 Mar 2010 15:24:56 +0300

calendar-backend (0.7-1) unstable; urgency=low

  * Version updated after creation of branch for PR1.2

 -- Alexey Khoraskin <Alexey.Horaskin@teleca.com>  Thu, 04 Mar 2010 11:38:08 +0300

calendar-backend (0.6-20) unstable; urgency=low

  * Fixes: NB#133153 - VTIMEZONE component is ignored during ICS import
  * Fixes: NB#138753 - First line of Note is overlapped in notes view

 -- Eugene Agafonov <Eugeniy.Agafonov@teleca.com>  Wed, 10 Feb 2010 16:39:31 +0300

calendar-backend (0.6-19) unstable; urgency=low

  * Fixes: NB#139647 <coverity> defects from calendar-backend

 -- Eugene Agafonov <Eugeniy.Agafonov@teleca.com>  Fri, 05 Feb 2010 18:50:55 +0300

calendar-backend (0.6-18) unstable; urgency=low

  * Skip "X-NOEXPORT-*" X-properties during exporting
  * Fixes: NB#153516 exported .ics calendars have bad line format 
  * Fixes: NB#155495 Crash is observed while deleting event from N900 Calendar

